Subject: New Reply Received - Re: Sorry, your order was not processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 07:13:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">Dear Mohammad Tawfik, <div><br></div>
<div>Thank you for your assistance. It is alright, I will still go ahead with my order number <b style="color:rgb(36,36,40);font-family:Helvetica,Arial,sans-serif">9415098073. </b>
</div>
<div><b style="color:rgb(36,36,40);font-family:Helvetica,Arial,sans-serif"><br></b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 18, 2023 at 11:24 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5724273</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sadaf,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that it is not possible to modify the order after it has been confirmed, also we will not be able to provide a credit note. We request you to cancel the order and re-order again with the new price.<br>
</div>
<div dir="ltr">
<br>​Feel free to get in touch if you need further assistance.</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5724273